.about-us-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5rem;
    min-height: 100dvh;
    padding-block: 4rem;
}

.about-us-image,
.about-us-content {
    flex: 1;
}

.about-us-image {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.about-us-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    text-align: justify;
    gap: 1rem;
}

.about-us-content p {
    font-size: var(--font-size-lg);
    color: var(--color-text);
    line-height: 1.5;
}

@media (max-width: 768px) {
    .about-us-section {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .about-us-image {
        width: 60%;
        display: flex;
        justify-content: center;
    }

    .about-us-content {
        text-align: center;
        align-items: center;
        justify-content: center;
    }
}